Bug 1259252 - Failed to create run by filtering component
Failed to create run by filtering component
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.9.3
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 05:44 EDT by Wei Sun
Modified: 2016-05-26 09:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2015-09-02 05:44:45 EDT
Description of problem:
Filter one component cases,and make sure check "select all that's even not shown' ,and then create a run,but failed,got 500 error.

Version-Release number of selected component (if applicable):
PROD

How reproducible:
Always

Steps to Reproduce:
1.Filter one component cases,such as choose Command Line Interface in plan 14587 (check "select all that's even not shown')
2.Create a new run 
3.Filter one component cases(check "select all that's even not shown')
4.Add tag for the cases


Actual results:
2.Failed to create run with 500 error
4.Could not add the tag successfully

Expected results:
Could work

Additional info:
Seems like he bug only existing when you check "select all that's even not shown'

And if the cases > 100,even could not load the remaining cases.
Comment 1 Ben Levenson 2015-09-29 05:31:41 EDT
Is this a regression?

Note You need to log in before you can comment on or make changes to this bug.